About Total Video Converter

 Top Next

Total Video Converter

Total Video Converter is a powerful and versatile video conversion software which supports playing, converting all kinds of video and audio formats files to be played in iPod, PSP, Zune, cellphone, PMP, PDA etc. Integrated, Media Burning tool burns the converted files to AUDIO CD, video DVD/SVCD/VCD.

Strongly recommended main features with particularly attractive characteristic:

l Convert all kinds of videos to mobile videos or audio (mp4, 3gp, xvid, divx mpeg4 avi, amr audio) which are used by cellphone, PDA, PSP;

2 Photos slide show combines multi-photos and music with more than 300 photos fantasy transition effect.

3 Convert various videos to MPEG videos compatible with standard DVD/SVCD/VCD;

4 Rip DVD to any popular videos of all sorts;

5 Extract audio from various of videos and convert which to all kinds of audio (mp3, ac3, ogg, wav, aac);

6 Integrate a powerful media player--Total Video Player;

7 RIP CD to audio of all sorts directly;

8 Burn the converted audio files to Audio CD;

9 Burn the converted video files to DVD/VCD/SVCD;

10 High compatibility and high efficiency for Importing RMVB or RM video/audio;

Total Video Converter supports reading the following file formats:

Video Formats:

· Real Video(.rmvb, .rm)
· MPEG4(.mp4)
· 3Gp(.3gp, 3g2)
· MPEG1(.mpg, mpeg)
· MPEG2 PS (.mpg, mpeg, vob)
· MPEG2 TS (DVB Transport Stream)
· Ms ASF(.asf, .wmv)
· Ms AVI(.avi)
· Macromedia Flash video FLV (.flv)
· Real Video (rm)
· Apple Quicktime(.mov)
· FLIC format(.fli, .flc)
· Gif Animation(.gif)
· DV (.dv)
· Matroska (.mkv)
· ogm (.ogm)
· Video Formats Dx9 Directshow can open

Audio Formats:

· AAC(.aac)
· Audio CD(.cda)
· MPEG audio(.mp3, mp2)
· Ms WAV(.wav)
· Ms WMA(.wma)
· Real Audio (.ra)
· OGG(.ogg)
· Amr audio(.amr)
· AC3(.ac3)
· SUN AU format (.au)
· FLAC (.flac)
· Macromedia Flash embedded audio(.swf)
· Audio Formats Dx9 Directshow can open

Game Video Formats:

· Technologies format, used in some games(.4xm)
· Playstation STR
· Id RoQ used in Quake III, Jedi Knight 2, other computer games
· format used in various Interplay computer games,Interplay MVE
· multimedia format used in Origin's Wing Commander III computer game,WC3 Movie
· used in many Sega Saturn console games, Sega FILM/CPK
· Multimedia formats used in Westwood Studios games, Westwood Studios VQA/AUD
· Used in Quake II, Id Cinematic (.cin)
· used in Sierra CD-ROM games, Sierra VMD
· used in Sierra Online games, .sol files
· Electronic Arts Multimedia, Matroska
· used in various EA games; files have extensions like WVE and UV2
· Nullsoft Video (NSV) format

Total Video Converter supports generating the following file formats:

Video Formats:

· MPEG4(.mp4)
· (.3gp, 3g2)
· Game Psp(.psp)
· iPod Video(.mp4)
· MPEG1(.mpg, mpeg)
· NTSC, PAL DVD mpeg
· NTSC, PAL SVCD mpeg
· NTSC, PAL VCD mpeg
· Ms Mpeg4 AVI(.avi)
· Divx AVI(.avi)
· Xvid AVI(.avi)
· H264 AVI(.avi)
· Mjpeg AVI(.avi)
· HuffYUV AVI(.avi)
· Swf Video(.swf)
· Flv Video (.flv)
· Gif Animation(.gif)
· Mpeg4 Mov(.mov)
· Apple Quicktime(.mov)
· FLIC format(.fli, .flc)
· Gif Animation(.gif)
· DV (.dv)
· ASF (.ASF£©
· Ericsson mobile
· KODAK DC (.mov)
· Samsung L55W (.mp4)
· Casio Z600 (.avi)
· WMV(for ZUNE,XBOX360)

Audio Formats:

· MPEG audio(.mp3, mp2)
· Ms WAV(.wav)
· Ms WMA(.wma)
· OGG(.ogg)
· Amr audio(.amr)
· Amr-WB (.awb)
· AC3(.ac3)
· SUN AU format (.au)
· M4A(mp4 audio)
· AAC(.aac)
· FLAC(.flac)
· Audio CD
· Sun Au
· MMF

Copyright 2004-2007 EffectMatrix Inc. ALL RIGHTS RESERVED


What's New?

 Top Previous Next

New Features:

1 Photos slide show

Photos slide show turns your photos into slideshows and music with more than 300 photos special transition effect that help you easily make amazing picture-in-picture entertaining photo slideshows.Then output your video to disc, the Internet, iPod, PSP, Smartphones, PDAs and other mobile devices or even burns it to standard DVD players. Copy-saving & Watching & sharing your slideshows anywhere anytime.

2 Importing lots of subtitle file formats, including .srt . sub .ssa .ass .smi .psb .tex .idx etc;

3 Importing WINAMP plugins audio

(WINAMP plugins audio could be copied to folder XXXXX\total video converter\plugins);

4 Supports generating ASF,WMV(for ZUNE,XBOX360),WMA video and audio formats;

5 Supports generating Sony Ericsson mobile video formats;

6 Unique feature: Supports generating some kinds of digital camera formats,such as KODAK DC, SamSung L55W, Casio Z600;

7 Supports generating MPEG TS stream subtitle files formats ;


Updated History

V3.10 02/14/2007

1 Photos slide show

Photos slide show turns your photos into slideshows and music with more than 300 photos special transition effect that help you easily make amazing picture-in-picture entertaining photo slideshows.Then output your video to disc, the Internet, iPod, PSP, Smartphones, PDAs and other mobile devices or even burns it to standard DVD players. Copy-saving & Watching & sharing your slideshows anywhere anytime.

2 Importing lots of subtitle file formats, including .srt . sub .ssa .ass .smi .psb .tex .idx etc;

3 Importing WINAMP plugins audio

(WINAMP plugins audio could be copied to folder TOTAL VIDEO CONVERTER\plugins);

4 Supports generating ASF,WMV(for ZUNE,XBOX360),WMA video and audio formats;

5 Supports generating Sony Ericsson mobile video formats;

6 Unique feature: Supports generating some kinds of digital camera formats,such as KODAK DC, Samsung L55W, Casio Z600;

7 Supports generating MPEG TS stream subtitle files formats ;

V3.0 08/04/2006

1 Integrate a powerful media player--Total Video Player;

2 Integrate a powerful burning tool that can burn the converted audio and video files to Audio CD/VCD/SVCD/DVD;

3 Supporting outputting flv video with meta data;

4 Easy settings for the output video with high/normal/low quality;

5 Importing and converting Nelly Mosser flv audio with high speed;

6 Converting the Flv video with VP62 video codec;

7 Supporting FLAC audio format;

8 Supporting DV video format;

9 Remove some bugs;

V2.601 03/25/2006

Remove the bug of reading vcd

V2.60 03/25/2006

1 Support using with command line(pro version)

2 Save and save as output settings

3 Combine several vide and audio files to one video file

4 Demultiplex or extract video and audio

5 Multiplex video and audio to one file

6 Rip audio CD automatically

7 Output mmf, mp2 audio

8 Automatically split VCD,SVCD,DVD mpeg

V2.52 11/27/2005 Add Mov format for iPod Video

V2.51 11/25/2005 Supports AAC audio format exporting and importing

Bug: Remove mov,mp4,3gp importing bug, seek to 0 bug....

V2.5 11/18/2005

1 Rip DVD auto and correct bugs for dvd ripping

2 Correct importing mp4 file format

3 Auto crop for PSP

4 AVC/H264 mpeg4 export

5 iPod video export(mpeg4/avc)

6 Export options for NOKIA cellphone's video

V2.42 10/27/2005 Supports qt directshow through quicktime(Add registry for qt,mov,3gp,3g2,mp4 for directshow)

V2.41 10/25/2005 Resize option supports SQCIF

V2.40 10/20/2005 Audio bit rate could be set to float number

V2.39 10/17/2005 Set default iPod Mpeg4 Settings

V2.38 10/15/2005 Set default PSP Mpeg4 Settings

V2.37 10/08/2005 Remove the bug of sound noise for dx directshow

V2.36 10/07/2005 Default 3GP settings same as Nokia Multimedia Converter Pro for cellphone

V2.35 10/06/2005 Correct Nelly Mosser FLV audio length

V2.34 09/22/2005 Supports FLV Nelly Mosser decoder

V2.33 09/19/2005 Directshow supports mov,qt formats

V2.32 09/16/2005 Directshow supports BGR24, BGRA32 pixel formats

V2.31 09/14/2005 Solve xvid codec conversion only YUV420

V2.30 MMX,SSE Optimized, Background conversion

V2.23 Auto check the new task, Directshow try catch and Unregistered stamp

V2.22 Enhance Gif output( gif loop, error diffusion)

V2.21 More compatible for Directshow


System Requirements

Requires:

WIN98/WINME/WINNT/WIN2000/WINXP

800 MHz Pentium II or higher

256M RAM or higher

Required Ms DirectX9

Micromedia flash OCX

Recommended:

Accelerated display, PIII 2G or higher, 256M memory


About the Trial

The Total Video Converter is available for a free 15-day evaluation period. Users who decide to continue using the program past that period must purchase a license and register the software. If you do not purchase a license and register it within 15 days, the program will cease to function.

Unregistered users are not entitled to phone or email support. Go to www.effectmatrix.com to purchase your copy today.


Contacting

Limitations to Support

We at effectmatrix.com are happy to help you with any technical problems you may have with our software. However, we cannot help you with certain issues such as information on how to program, or any other issues not related directly to the workings of our software.

Contact Information

EffectMatrix Web site:

www.effectmatrix.com

Technical support e-mail:

neseho@yahoo.com

or

support@effectmatrix.com


Registration

Registration

Are you still a trial user? please order now.

What will happen after I place my order online?

The registration code will be sent to you automatically after your order is confirmed through your Email. This means that you can get the registration code within 15 minutes

How to register Total Video Converter?

Step 1.

A: Plase run the Total Video Converter, If it is still a trial version, the application will pop-up a "Please Register Total Video Converter" dialog,

Instructions to register by copying and pasting:

Step 2.

COPY the registration code the registering info email with highlighting it with the mouse and pressing CTRL+C.

PASTE the registration code to the edit box pressing CTRL+V in the register window box.

Step 3.

Click the "OK" button.


Command Line

Command line option (only support for pro version)

/h or /help --- Help information

/f --- Input file

/ds --- Open file with system directx

/atds --- Auto open file with system directx

/o --- Output file

/tf --- From time Format hh:mm:ss.0.1s

/td --- Duration timeFormat hh:mm:ss.0.1s

/pi --- Output settings using ini filename

/pn --- Output settings using profile name in ini file

eg:

Convert test.3gp to VCD format testout.mpg

>tvc /f test.3gp /o testout.mpg /pi ini\palvcd.ini /pn PAL VCD mpeg Normal


Tutorial

Step 1 Click 'New Task' button to add files which you want to convert or preview to the task list;

Step 2 After the files being selected, a window 'Please select the format to be covnerted' will popup to remind you select, click the appropriate button;

Note: (Step 3 - Step 5) can be bypassed if you do not want to preview the video or set the starting point/ending point)

Step 3 Click the '>' button to preview the video file;

Step 4 Click the '[' button to set the starting point for the converted file;

Step 5 Click the ']' button to set the ending point for the converted file;

Step 6 Check the items in the task list to select the file you want to convert indeed;

Step 7 Click the 'Convert Now' button to start your video converting. A progress window will pop up to remind the progress having covnerted;

Step 8 After waiting for the prgress window disapeer for having completed conversion, click the buttopn 'Open' to open directory that the converted file saved.


FAQs

 Top Previous

1. How to remove the watermark at the top left on the converted video files?

You are required to register Total Video Converter before the watermark is removed.

Total Video Converter is available for 15-day free trial only. Users who decide to continue using this program after the free period must purchase a license and register the software.

2. How to have a trial of command line?

Register the standard version and you will get the trial version of command line automatically.

3. Why I can not open the wmv file with Total Video Converter?

Total video converter can only support WMV8 version video format with internal video decoder. You must select the item 'Try to decode with MS DX9 Directshow first' in the window below.